<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.glassfish.javaee/0">
    <module_version install_time="1415657929884" last="true" origin="installer" specification_version="1.34.1">
        <file crc="640143800" name="config/Modules/org-netbeans-modules-glassfish-javaee.xml"/>
        <file crc="604335950" name="modules/locale/org-netbeans-modules-glassfish-javaee_ja.jar"/>
        <file crc="1383911459" name="modules/locale/org-netbeans-modules-glassfish-javaee_pt_BR.jar"/>
        <file crc="562899518" name="modules/locale/org-netbeans-modules-glassfish-javaee_ru.jar"/>
        <file crc="2128772201" name="modules/locale/org-netbeans-modules-glassfish-javaee_zh_CN.jar"/>
        <file crc="3262459106" name="modules/org-netbeans-modules-glassfish-javaee.jar"/>
    </module_version>
</module>
